h1{
    font-size: 30px !important;
    text-align: center !important;
}
#password-lost-form-wrap{
    margin-right: auto;
    max-width: 460px;
    margin-left: auto;
}
#somfrp_user_info{
    margin-right: auto;
    width: 80%;
    margin-left: auto;
}
#reset-pass-submit{
    width: 100% !important;
    max-width: 80%;
    margin-right: auto !important;
    margin-left: auto !important;
    display: block;
}